*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	cursor: default;
}

html{
	min-height:100%;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

.relative {
	position: relative;
}

body {
	font-family:OpenSansRegular, arial, helvetica, sans-serif;
	width: 300px;
	height: 250px;
	overflow: hidden;
}

section, .section {
	height: 250px;
	width: 300px;
	background: url("/static/insights/img/miq-bg2.png") repeat;
	border: 1px solid #999;
	overflow: hidden;
	position:relative;
	display:block;
	text-decoration: none;
	cursor:pointer !important;
}

.section *{
	cursor:pointer !important;
}

.title {
	height: 40px;
	background: url("/static/insights/img/miq-logo-70.png") center no-repeat;
	margin-top:8px;
}

#stock-title {
	height: 30px;
	padding: 2px 0;
}

#stock-title h2 {
	font-size: 18px;
	margin: 0px;
	text-align: center;
	line-height: 18px;
	font-family: OpenSansRegular, arial, helvetica, sans-serif;
	color: #333;
}

#pro-metrics{
	margin-top:-7px;
}

.metric {
	height: 20px;
	margin: 8px 0px;
	width: 0px;
	padding-left: 10px;
	position: relative;
	transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease;
}

.metric h3 {
	font-size: 12px;
	font-family: OpenSansSemiBold, arial, helvetica, sans-serif;
	margin: 0px;
	line-height: 20px;
	color: white;
	position: absolute;
}

#qtarget {
	position: absolute;
	left: 90px;
}

#vatarget {
	position: absolute;
	left: 90px;
}

#vetarget {
	position: absolute;
	left: 90px;
}

#starget {
	position: absolute;
	left: 90px;
}

#qualitybar {
	background-color: #f58233;
}

#valuebar {
	background-color: #5ebc5e;
}

#velocitybar {
	background-color: #4dacaf;
}

#sentimentbar {
	background-color: #4d4d4f;
}

.maincta {
	height: 34px;
	width: 298px;
	background: url("/static/insights/img/cta-bg2.png") no-repeat;
	position:absolute;
	bottom:8px;
}

.maincta span {
	display: block;
	height: 34px;
	width: 142px;
	background: url("/static/insights/img/cta-button.png") no-repeat;
	margin: 0px 78px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	position:static;
}

.video {
	width: 298px;
	height: 154px;
	background: url("/static/insights/img/video-button.png") no-repeat;
}

.video-icon{
	width: 94px;
	margin: 15px auto 0;
	height: 51px;
	background: url("http://themarketiq.com/static/splash/img/landing/play-image.png") center top no-repeat;
	border-radius: 1px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	transition: all 0.3s ease;
	border: 1px solid #AAA;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0,0.3);
}




























